A new user interface for you! Read more...

File rubygems.attr of Package ruby-common

%__rubygems_requires	%{_rpmconfigdir}/rubygemsdeps.rb --requires
%__rubygems_provides    %{_rpmconfigdir}/rubygemsdeps.rb --provides
%__rubygems_path        ^%{_libdir}/.*/gems/[^/]*/specifications